Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude ASNMP/asnmp.mwc,TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gateway_Static", "Gateway\Gateway\Gateway_Static.vcproj", "{75E13094-FECA-1BAD-216B-EB01ED0DF296}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gatewayd_Static", "Gateway\Gateway\gatewayd_Static.vcproj", "{EEB670A3-FECA-1BAD-216B-EB01ED0DF296}"
	ProjectSection(ProjectDependencies) = postProject
		{75E13094-FECA-1BAD-216B-EB01ED0DF296} = {75E13094-FECA-1BAD-216B-EB01ED0DF296}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gateway_Peer_Static", "Gateway\Peer\Gateway_Peer_Static.vcproj", "{1CB69CC0-FECA-1BAD-6320-8A643FFFA5DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gateway_peerd_Static", "Gateway\Peer\gateway_peerd_Static.vcproj", "{79CCB5E5-FECA-1BAD-6320-8A643FFFA5DF}"
	ProjectSection(ProjectDependencies) = postProject
		{1CB69CC0-FECA-1BAD-6320-8A643FFFA5DF} = {1CB69CC0-FECA-1BAD-6320-8A643FFFA5DF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "blobby_Static", "JAWS\clients\Blobby\blobby_Static.vcproj", "{45A61821-FECA-1BAD-945B-8C29F0843485}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "http_client_Static", "JAWS\clients\Caching\http_client_Static.vcproj", "{BBF90829-FECA-1BAD-EF85-EF16099FE248}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS_Static", "JAWS\server\JAWS_Static.vcproj", "{3FA05651-FECA-1BAD-5020-8D31EAC6036D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS_server_Static", "JAWS\server\JAWS_server_Static.vcproj", "{7CC800AB-FECA-1BAD-5020-8D31EAC6036D}"
	ProjectSection(ProjectDependencies) = postProject
		{3FA05651-FECA-1BAD-5020-8D31EAC6036D} = {3FA05651-FECA-1BAD-5020-8D31EAC6036D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS3_Static", "JAWS3\jaws3\JAWS3_Static.vcproj", "{1FA01CF7-FECA-1BAD-6001-8A0FF308334C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "JAWS3_server_Static", "JAWS3\jaws3\JAWS3_server_Static.vcproj", "{1EC80401-FECA-1BAD-6001-8A0FF308334C}"
	ProjectSection(ProjectDependencies) = postProject
		{1FA01CF7-FECA-1BAD-6001-8A0FF308334C} = {1FA01CF7-FECA-1BAD-6001-8A0FF308334C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gperf_Static", "gperf\src\gperf_Static.vcproj", "{5AA032D7-FECA-1BAD-6244-8A036FB6103E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "adainset_Static", "gperf\tests\adainset_Static.vcproj", "{3ED22D20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cinset_Static", "gperf\tests\cinset_Static.vcproj", "{38A60D20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cppinset_Static", "gperf\tests\cppinset_Static.vcproj", "{3EE73D20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iinset2_Static", "gperf\tests\iinset2_Static.vcproj", "{6ECFABE7-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
		{38A6AD20-FECA-1BAD-2431-8A11B616595C} = {38A6AD20-FECA-1BAD-2431-8A11B616595C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iinset_Static", "gperf\tests\iinset_Static.vcproj", "{38A6AD20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "m3inset_Static", "gperf\tests\m3inset_Static.vcproj", "{38CE0D20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pinset_Static", "gperf\tests\pinset_Static.vcproj", "{38A73D20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "preinset_Static", "gperf\tests\preinset_Static.vcproj", "{3FD46D20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "taoinset_Static", "gperf\tests\taoinset_Static.vcproj", "{3F87CD20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tinset_Static", "gperf\tests\tinset_Static.vcproj", "{38A77D20-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E} = {5AA032D7-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mkcsregdb_Static", "mkcsregdb\mkcsregdb_Static.vcproj", "{55741684-FECA-1BAD-314B-5E27D9B6A554}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "soreduce_Static", "soreduce\soreduce_Static.vcproj", "{4EF81186-FECA-1BAD-3350-D220889C1A13}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{75E13094-FECA-1BAD-216B-EB01ED0DF296}.Debug.ActiveCfg = Debug|Win32
		{75E13094-FECA-1BAD-216B-EB01ED0DF296}.Debug.Build.0 = Debug|Win32
		{75E13094-FECA-1BAD-216B-EB01ED0DF296}.Release.ActiveCfg = Release|Win32
		{75E13094-FECA-1BAD-216B-EB01ED0DF296}.Release.Build.0 = Release|Win32
		{EEB670A3-FECA-1BAD-216B-EB01ED0DF296}.Debug.ActiveCfg = Debug|Win32
		{EEB670A3-FECA-1BAD-216B-EB01ED0DF296}.Debug.Build.0 = Debug|Win32
		{EEB670A3-FECA-1BAD-216B-EB01ED0DF296}.Release.ActiveCfg = Release|Win32
		{EEB670A3-FECA-1BAD-216B-EB01ED0DF296}.Release.Build.0 = Release|Win32
		{1CB69CC0-FECA-1BAD-6320-8A643FFFA5DF}.Debug.ActiveCfg = Debug|Win32
		{1CB69CC0-FECA-1BAD-6320-8A643FFFA5DF}.Debug.Build.0 = Debug|Win32
		{1CB69CC0-FECA-1BAD-6320-8A643FFFA5DF}.Release.ActiveCfg = Release|Win32
		{1CB69CC0-FECA-1BAD-6320-8A643FFFA5DF}.Release.Build.0 = Release|Win32
		{79CCB5E5-FECA-1BAD-6320-8A643FFFA5DF}.Debug.ActiveCfg = Debug|Win32
		{79CCB5E5-FECA-1BAD-6320-8A643FFFA5DF}.Debug.Build.0 = Debug|Win32
		{79CCB5E5-FECA-1BAD-6320-8A643FFFA5DF}.Release.ActiveCfg = Release|Win32
		{79CCB5E5-FECA-1BAD-6320-8A643FFFA5DF}.Release.Build.0 = Release|Win32
		{45A61821-FECA-1BAD-945B-8C29F0843485}.Debug.ActiveCfg = Debug|Win32
		{45A61821-FECA-1BAD-945B-8C29F0843485}.Debug.Build.0 = Debug|Win32
		{45A61821-FECA-1BAD-945B-8C29F0843485}.Release.ActiveCfg = Release|Win32
		{45A61821-FECA-1BAD-945B-8C29F0843485}.Release.Build.0 = Release|Win32
		{BBF90829-FECA-1BAD-EF85-EF16099FE248}.Debug.ActiveCfg = Debug|Win32
		{BBF90829-FECA-1BAD-EF85-EF16099FE248}.Debug.Build.0 = Debug|Win32
		{BBF90829-FECA-1BAD-EF85-EF16099FE248}.Release.ActiveCfg = Release|Win32
		{BBF90829-FECA-1BAD-EF85-EF16099FE248}.Release.Build.0 = Release|Win32
		{3FA05651-FECA-1BAD-5020-8D31EAC6036D}.Debug.ActiveCfg = Debug|Win32
		{3FA05651-FECA-1BAD-5020-8D31EAC6036D}.Debug.Build.0 = Debug|Win32
		{3FA05651-FECA-1BAD-5020-8D31EAC6036D}.Release.ActiveCfg = Release|Win32
		{3FA05651-FECA-1BAD-5020-8D31EAC6036D}.Release.Build.0 = Release|Win32
		{7CC800AB-FECA-1BAD-5020-8D31EAC6036D}.Debug.ActiveCfg = Debug|Win32
		{7CC800AB-FECA-1BAD-5020-8D31EAC6036D}.Debug.Build.0 = Debug|Win32
		{7CC800AB-FECA-1BAD-5020-8D31EAC6036D}.Release.ActiveCfg = Release|Win32
		{7CC800AB-FECA-1BAD-5020-8D31EAC6036D}.Release.Build.0 = Release|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0FF308334C}.Debug.ActiveCfg = Debug|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0FF308334C}.Debug.Build.0 = Debug|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0FF308334C}.Release.ActiveCfg = Release|Win32
		{1FA01CF7-FECA-1BAD-6001-8A0FF308334C}.Release.Build.0 = Release|Win32
		{1EC80401-FECA-1BAD-6001-8A0FF308334C}.Debug.ActiveCfg = Debug|Win32
		{1EC80401-FECA-1BAD-6001-8A0FF308334C}.Debug.Build.0 = Debug|Win32
		{1EC80401-FECA-1BAD-6001-8A0FF308334C}.Release.ActiveCfg = Release|Win32
		{1EC80401-FECA-1BAD-6001-8A0FF308334C}.Release.Build.0 = Release|Win32
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E}.Debug.ActiveCfg = Debug|Win32
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E}.Debug.Build.0 = Debug|Win32
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E}.Release.ActiveCfg = Release|Win32
		{5AA032D7-FECA-1BAD-6244-8A036FB6103E}.Release.Build.0 = Release|Win32
		{3ED22D20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{3ED22D20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{3ED22D20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{3ED22D20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{38A60D20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{38A60D20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{38A60D20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{38A60D20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{3EE73D20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{3EE73D20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{3EE73D20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{3EE73D20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{6ECFABE7-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{6ECFABE7-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{6ECFABE7-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{6ECFABE7-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{38A6AD20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{38A6AD20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{38A6AD20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{38A6AD20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{38CE0D20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{38CE0D20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{38CE0D20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{38CE0D20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{38A73D20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{38A73D20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{38A73D20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{38A73D20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{3FD46D20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{3FD46D20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{3FD46D20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{3FD46D20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{3F87CD20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{3F87CD20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{3F87CD20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{3F87CD20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{38A77D20-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{38A77D20-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{38A77D20-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{38A77D20-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{55741684-FECA-1BAD-314B-5E27D9B6A554}.Debug.ActiveCfg = Debug|Win32
		{55741684-FECA-1BAD-314B-5E27D9B6A554}.Debug.Build.0 = Debug|Win32
		{55741684-FECA-1BAD-314B-5E27D9B6A554}.Release.ActiveCfg = Release|Win32
		{55741684-FECA-1BAD-314B-5E27D9B6A554}.Release.Build.0 = Release|Win32
		{4EF81186-FECA-1BAD-3350-D220889C1A13}.Debug.ActiveCfg = Debug|Win32
		{4EF81186-FECA-1BAD-3350-D220889C1A13}.Debug.Build.0 = Debug|Win32
		{4EF81186-FECA-1BAD-3350-D220889C1A13}.Release.ActiveCfg = Release|Win32
		{4EF81186-FECA-1BAD-3350-D220889C1A13}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
